/* Content */

	div#main
	{
		width: 100%;
		padding: 0;
		padding-top: 159px;
	}
	
	@media (max-width: 991px)
	{
		div#main
		{
			padding-top: 0;
		}
	}
	
	div#main > .content
	{
		position: relative;
		margin: 20px 0px 20px 0px;
		background: #eeeeee;
	}

	div#main > .content.first-content
	{
		margin-top: 0px;
	}

	div#main > .content > .middle
	{
		position: relative;
		margin: auto;
		max-width: 1200px;
		padding-top: 10px;
		color: #333;
	}

	div#main > .content > .middle > h1
	{
		font-size: 20px;
		margin: 3px 0px 5px 0px;
		font-weight: 600;
	}

	div#main > .content > .middle > p
	{
		font-size: 16px;
		font-weight: 400;
		line-height: 165%;
	}

	div#main > .content > .middle > p > span
	{
		font-weight: bold;
	}

/* End Content */


/* Boxes */

	div.box-row
	{
		max-width: 1200px;
		margin: auto auto 20px auto;
		padding: 0;
	}
	
	div.box-row > div.box
	{
		position: relative;
		float: left;
		width: 31.33%;
		height: 248px;
		margin-bottom: 3%;
		margin-left: 3%;
		padding: 10px;
		border: 2px solid #D3D3D3;
		background: #F4F4F4;
	}
	
	div.box-row > div.box, div.box-row > div.box *
	{
		cursor: pointer;
	}
	
	div.box-row > div.box:hover
	{
		border: 2px solid #C0C0C0;
	}
	
	div.box-row > div.first-box
	{
		margin-left: 0;
	}
	
	div.box-row > div.box.box4, div.box-row > div.box.box5, div.box-row > div.box.box6
	{
		margin-bottom: 0;
	}
	
	@media (max-width: 1240px)
	{
		div.box-row
		{
			padding-left: 1% !important;
			padding-right: 1% !important;
		}
	}
	
	@media (max-width: 1140px)
	{
		div.box-row > div.box
		{
			height: 278px;
		}
	}
	
	@media (max-width: 1055px)
	{
		div.box-row > div.box
		{
			height: 288px;
		}
	}
	
	@media (max-width: 978px)
	{
		div.box-row > div.box
		{
			height: 310px;
		}
	}
	
	@media (max-width: 886px)
	{
		div.box-row > div.box
		{
			height: 330px;
		}
	}
	
	@media (max-width: 775px)
	{
		div.box-row > div.box
		{
			width: 48.5%;
			height: 268px;
			font-size: 14px;
		}
			
		div.box-row > div.box.box3, div.box-row > div.box.box5
		{
			clear: both;
			margin-left: 0;
		}
		
		div.box-row > div.box.box4, div.box-row > div.box.box6
		{
			margin-left: 3%;
		}
	}
	
	@media (max-width: 688px)
	{
		div.box-row > div.box
		{
			font-size: 13px;
		}
	}
	
	@media (max-width: 600px)
	{		
		div.box-row > div.box
		{
			float: none;
			width: 95%;
			margin: auto auto 20px auto !important;
			height: 270px;
			font-size: 14px;
		}
		
		div.box-row
		{
			padding-left: 1% !important;
			padding-right: 1% !important;
		}
	}
	
	@media (max-width: 350px)
	{		
		div.box-row > div.box
		{
			font-size: 13px;
		}
	}
	
	/* Background Images */
	
		div.box-row > div.box1
		{
			background: #F2F2F2 url('../../../img/pages/landing/addons/globalsign.png') center 55% no-repeat;
		}
		
		div.box-row > div.box2
		{
			background: #F2F2F2 url('../../../img/pages/landing/addons/r1soft.png') center 55% no-repeat;
		}
		
		div.box-row > div.box3
		{
			background: #F2F2F2 url('../../../img/pages/landing/addons/pci-compliance.png') center 70% no-repeat;
		}
		
		div.box-row > div.box4
		{
			background: #F2F2F2 url('../../../img/pages/landing/addons/spam-experts.png') center 55% no-repeat;
		}
		
		div.box-row > div.box5
		{
			background: #F2F2F2 url('../../../img/pages/landing/addons/mtvscan.png') center 55% no-repeat;
		}
		
		div.box-row > div.box6
		{
			background: #F2F2F2 url('../../../img/pages/landing/addons/id-protection.png') center 55% no-repeat;
		}
	
	/* End Background Images */
	
	
	/* Text and Headings */
	
		div.box-row > div.box > h2
		{
			margin: 0px 0px 10px 0px;
			color: #0D60AE;
			font-weight: 700;
			text-transform: uppercase;
			font-size: 20px;
		}
		
		div.box-row > div.box > p
		{
			margin: 0px;
			color: #333;
			line-height: 155%;
		}
		
		div.box-row > div.box > p.more-info
		{
			position: absolute;
			left: 10px;
			bottom: 10px;
			font-size: 25px;
		}
		
		div.box-row > div.box > p.more-info > a
		{
			color: #0D60AE;
			text-decoration: underline;
		}
		
		div.box-row > div.box > p.more-info > a:hover
		{
			text-decoration: none;
		}
	
	/* End Text and Headings */

/* End Boxes */